auxaux = [-0.75, -0.5, -0.25, 0.25, 0.50, 0.75];
i=9;
j=4;
    k = zeros(1,19);
    k(i) = auxaux(j);
    
    gamma = 0.1+k(1)*0.1;    % [1/h] degradation of Notch (N), Delta (D), Jagged (J)
    gammaI = 0.5+k(2)*0.5;   % [1/h] degradation of NICD (I)
    kc = 3*5e-04/4;     % [1/h] strength cis-inhibition
    kt = 2.5e-05+k(4)*2.5e-05;   % [1/h] strengtth transactivation
    Npr = 1400+k(5)*1400;     % [number of proteins] production rate Notch in molec
    Dpr = 100+k(6)*100;      % [number of proteins] production rate Delta in molec
    Jpr = 1600+k(7)*1600;     % [number of proteins] production rate Delta in molec
    I0 = 200+k(8)*200;       % [number of proteins] threshold of the Hill function in molec
    lN = 2.0+k(9)*2.0;       % Lambda Notch of shifted Hill function [dimensionless]
    lD = 0.0+abs(k(10))*1.0;       % Lambda Delta of shifted Hill function [dimensionless]
    lJ = 2.0+k(11)*2.0;       % Lambda Jagged of shifted Hill function [dimensionless]
    nN = 2.0+k(12)*2.0;       % Hill Notch coefficients [dimensionless]
    nD = 2.0+k(13)*2.0;       % Hill Delta coefficients [dimensionless]
    nJ = 5.0+k(14)*5.0;       % Hill Jagged coefficients [dimensionless]
    Jpr_EC = 4000+k(15)*4000;
    A_Notch = -5.79+k(16)*-5.79;
    A_Jagged = -4.17+k(17)*-4.17;
    eps_ref = 0.075+k(18)*0.075;
    sig_ref = 107+k(19)*107;
       
sFileName   = sprintf('lN_increased_kc_decreased');
  fprintf(' data saved to %s \n', sFileName);

  [i_trans, t_trans]=thickness_2D_hexagon_while(...
      gamma, gammaI, kc, kt, Npr, Dpr, Jpr, I0, lN, lD, lJ,...
      nN, nD, nJ, Jpr_EC, A_Notch, A_Jagged, eps_ref,sig_ref, sFileName);
  clc

